'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

/**
 * Type guard to check if a facet is an {@link EditableNumberRangeFacet}.
 *
 * @param facet - The facet to check.
 *
 * @public
 */
function isEditableNumberRangeFacet(facet) {
    return facet.modelName === 'EditableNumberRangeFacet';
}

exports.isEditableNumberRangeFacet = isEditableNumberRangeFacet;
