'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

/**
 * Type guard to check if a filter is a {@link NumberRangeFilter}.
 *
 * @param filter - The filter to check.
 *
 * @public
 */
function isNumberRangeFilter(filter) {
    return filter.modelName === 'NumberRangeFilter';
}

exports.isNumberRangeFilter = isNumberRangeFilter;
