'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

/**
 * Type guard to check if a filter is a {@link RawFilter}.
 *
 * @param filter - The filter to check.
 *
 * @public
 */
function isRawFilter(filter) {
    return filter.modelName === 'RawFilter';
}

exports.isRawFilter = isRawFilter;
