/**
 * Type guard to check if a filter is a {@link SimpleFilter}.
 *
 * @param filter - The filter to check.
 *
 * @public
 */
function isSimpleFilter(filter) {
    return filter.modelName === 'SimpleFilter';
}

export { isSimpleFilter };
